ul#boxesV13,
ul#boxesV13 li
{
	/* Setting a common base */
	margin: 0;
	padding: 0;
}

ul#boxesV13 li 
{
	display: inline-block;
	text-indent: 0px;
	text-align: center;
	margin: 5px;
	width: 220px;
	min-height: 260px;
	vertical-align: top;

	background-image: url(../images/features/shadow.png);
	background-repeat:no-repeat;
	
}

ul#boxesV13 p 
{
	font-size: 15px;
	text-align:center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
}

ul#boxesV13 a 
{
	
	color: #59673b;
	text-decoration: underline;
	
}

ul#boxesV13 a:hover 
{
	
	color: #2e3527;
	text-decoration: underline;
	
}


ul#boxesV13 h3 
{
	color: #ffffff;
	font-family: 'Roboto', sans-serif;
	vertical-align:middle;
	font-size: 16px;
	font-weight: 300;
	padding-bottom:2px;
	padding-top:2px;
	padding-left:3px;
	min-height: 79px;
	background-image: url(../images/features/v13h3bg.jpg);
	background-position:bottom;

}

#V13 tr 
{
	color: #ffffff;
	background-image: url(../images/features/v13trbg.jpg);
}

#V14 p 
{
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
	font-weight: 300;
	color: #ffffff;
	line-height: 23px;
	padding-bottom: 8px;
}

#V14 h2 
{
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:5px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;

	background-image: url(../images/features/v13h2bg.png);
	background-repeat:no-repeat;
	background-position: bottom right;
}

#V13 td 
{
	padding: 5px;
}
.fade {
    opacity: 1 !important;
}